The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Dovecot: denial of service

Synthesis of the vulnerability 

An attacker can generate a fatal error of Dovecot, in order to trigger a denial of service.
Vulnerable products: Debian, Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity of this weakness: 2/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 05/03/2018.
Références of this bulletin: CVE-2017-14461, CVE-2017-15130, DLA-1333-1, DSA-4130-1, FEDORA-2018-52d79f4f36, openSUSE-SU-2018:1134-1, openSUSE-SU-2018:2642-1, SUSE-SU-2018:2632-1, USN-3587-1, USN-3587-2, VIGILANCE-VUL-25428.

Description of the vulnerability 

An attacker can generate a fatal error of Dovecot, in order to trigger a denial of service.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This cybersecurity weakness impacts software or systems such as Debian, Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Our Vigil@nce team determined that the severity of this security vulnerability is medium.

The trust level is of type confirmed by the editor, with an origin of internet client.

This bulletin is about 2 vulnerabilities.

An attacker with a expert ability can exploit this vulnerability bulletin.

Solutions for this threat 

Debian 7: new dovecot packages.
New packages are available:
  Debian 7: dovecot 1:2.1.7-7+deb7u2

Debian 8/9: new dovecot packages.
New packages are available:
  Debian 8: dovecot 1:2.2.13-12~deb8u4
  Debian 9: dovecot 1:2.2.27-3+deb9u2

Fedora 27: new dovecot packages.
New packages are available:
  Fedora 27: dovecot 2.2.34-1.fc27

openSUSE Leap 42.3: new dovecot22 packages (03/05/2018).
New packages are available:
  openSUSE Leap 42.3: dovecot22 2.2.31-2.6.1

openSUSE Leap 42.3: new dovecot22 packages (07/09/2018).
New packages are available:
  openSUSE Leap 42.3: dovecot22 2.2.31-2.9.1

SUSE LE 12: new dovecot22 packages.
New packages are available:
  SUSE LE 12 RTM: dovecot22 2.2.31-19.11.1
  SUSE LE 12 SP1: dovecot22 2.2.31-19.11.1
  SUSE LE 12 SP2: dovecot22 2.2.31-19.11.1
  SUSE LE 12 SP3: dovecot22 2.2.31-19.11.1

Ubuntu: new dovecot-core packages.
New packages are available:
  Ubuntu 17.10: dovecot-core 1:2.2.27-3ubuntu1.3
  Ubuntu 16.04 LTS: dovecot-core 1:2.2.22-1ubuntu2.7
  Ubuntu 14.04 LTS: dovecot-core 1:2.2.9-1ubuntu2.4
  Ubuntu 12.04 ESM: dovecot-core 1:2.0.19-0ubuntu2.5
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computers vulnerabilities watch. The technology watch team tracks security threats targeting the computer system.